.form_card_second .form__fields .group .calendar-icon {
    width: 100%;
    object-fit: contain;
    object-position: right;
}

.form_card_second .form__fields .group .calendar-icon:hover {
    background-color: #ff000000;
}

.form_card_second .form__fields .group .control:disabled {
    opacity: 1;
    color: #171717;
}